[讨论]请教下载问题

为当前最终发行版之前的所有版本提供支持
回复
ahsm
帖子: 3
注册时间: 2006-12-09 23:07
送出感谢: 0
接收感谢: 0

[讨论]请教下载问题

#1

帖子 ahsm » 2006-12-09 23:26

我的是ubuntu6.06,已经能上网
我输入这行命令 sudo apt-get install build-essential
Password:

显示:
E: 无法获得锁 /var/lib/dpkg/lock - open (11 资源暂时不可用)
E: Unable to lock the administration directory (/var/lib/dpkg/), is
another process using it?

请问这是为什么?该怎么办
chenzhouc
帖子: 131
注册时间: 2006-08-28 16:52
来自: 上海外国语大学
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 chenzhouc » 2006-12-09 23:38

你的新利得开着 或者你的别的什么在升级系统,所以apt暂时不行
Sunken Boot
ahsm
帖子: 3
注册时间: 2006-12-09 23:07
送出感谢: 0
接收感谢: 0

#3

帖子 ahsm » 2006-12-09 23:48

谢谢,果然是的
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 SuperWar3Fan » 2006-12-10 14:29

路过!
回复

回到 “老旧版本支持”